File lttng-modules-preamble of Package lttng-modules.389

Requires: kernel-%1
Requires: lttng-modules
Enhances: kernel-%1